@charset "shift-jis";
.title {
	height: 47px;
	width: 600px;
	margin-top: 30px;
	margin-bottom: 25px;
}
.content_wrap table {
	height: auto;
	width: 510px;
	margin-bottom: 20px;
}
.content_wrap table td {
	padding-bottom: 10px;
	font-size: 14px;
}

.content_wrap table .left{
	padding-left: 10px;
}
.to_form {
	float: right;
	margin-right: 10px;
	margin-bottom: 30px;
}
.box {
	padding: 0px;
	width: 600px;
	overflow: hidden;
	height: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
}
.box .left {
	float: left;
	height: 268px;
	width: 194px;
}
.box .center {
	float: left;
	height: 268px;
	width: 194px;
	margin-left: 8px;
}
.box .right {
	float: right;
	height: 268px;
	width: 194px;
}
